## Interface IValidatable

Description

IValidatable interface

If a control wants to be validated by a validator, it must implement this interface.

- since: 3.0
- version: $Id: TControl.php 2434 2008-04-18 09:47:05Z mikl $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/TControl.php (line 1994)

Method Summary
mixed getValidationPropertyValue ()
Methods
getValidationPropertyValue (line 1999)

- return: the value of the property to be validated.
- access: public

mixed getValidationPropertyValue ()

Documentation generated on Mon, 21 Apr 2008 11:34:06 -0400 by phpDocumentor 1.3.0RC4